uuid: 44cade96-cf9e-4d4f-ae5f-688d59d8950d
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'Semaine HTML'
locked: true
pattern: Y-\WW
